Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000193Frama-CPlug-in > slicingpublic2009-07-15 18:422014-02-12 16:57
Reporterlukaszc 
Assigned Tocorrenson 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Beryllium-20090601-beta1 
Target VersionFixed in VersionFrama-C Beryllium-20090901 
Summary0000193: crash with information [kernel] error: unexpected error Extlib.NotYetImplemented("[logic_interp] not a lvalue")
DescriptionI obtained this message, which was followed by a crash when invoking slicing on a large file (frama-c -slice-print -slice-pragma ufe_actions -slicing-level 3 -main ufe_actions -lib-entry ufe2.c -pp-annot -ocode ufe2_a1.c).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000261)
lukaszc (reporter)
2009-07-15 18:45

I am reporting this because a message appeared that I should report a crash
(0000354)
correnson (manager)
2009-08-26 13:00

A more explicit message is reported in revision 6001.
This is a feature request for a kernel module [logic_interp].

- Issue History
Date Modified Username Field Change
2009-07-15 18:42 lukaszc New Issue
2009-07-15 18:42 lukaszc Status new => assigned
2009-07-15 18:42 lukaszc Assigned To => Anne
2009-07-15 18:45 lukaszc Note Added: 0000261
2009-07-16 09:09 Anne Assigned To Anne => patrick
2009-08-04 08:53 signoles Relationship added child of 0000210
2009-08-06 13:17 signoles Status assigned => acknowledged
2009-08-26 10:52 signoles Status acknowledged => assigned
2009-08-26 10:52 signoles Assigned To patrick => correnson
2009-08-26 13:00 correnson Note Added: 0000354
2009-08-26 13:00 correnson Status assigned => resolved
2009-08-26 13:00 correnson Fixed in Version => Frama-C Beryllium
2009-08-26 13:00 correnson Resolution open => fixed
2009-09-02 10:54 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker